%define ver 0.9.12
%define rel b1
%define prefix /usr

Summary: a GTK+ based, lightweight, and fast e-mail client
Name: sylpheed
Version: %{ver}
Release: %{rel}
Source: http://sylpheed.good-day.net/sylpheed/%{name}-%{ver}.tar.bz2
Copyright: GPL
URL: http://sylpheed.good-day.net/
Requires: gtk2 >= 2.4.1
Group: Applications/Internet
Packager: Yuichiro Nakada <yui@po.yui.mine.nu>
Buildroot: %{_tmppath}/%{name}-root
BuildArchitectures: i686

%description
Sylpheed is an e-mail client (and news reader) based on GTK+, running on
X Window System, and aiming for
 * Quick response
 * Simple, graceful, and well-polished interface
 * Easy configuration
 * Intuitive operation
 * Abundant features
The appearance and interface are similar to some popular e-mail clients for
Windows, such as Outlook Express, Becky!, and Datula. The interface is also
designed to emulate the mailers on Emacsen, and almost all commands are
accessible with the keyboard.

The messages are managed by MH format, and you'll be able to use it together
with another mailer based on MH format (like Mew). You can also utilize
fetchmail or/and procmail, and external programs on receiving (like inc or
imget).

%prep
rm -rf $RPM_BUILD_ROOT

%setup
%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix} ${SYLPHEED_CONFIGURE_FLAGS}
make

%install
make prefix=${RPM_BUILD_ROOT}%{prefix} install
mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/pixmaps
install -m 644 *.png ${RPM_BUILD_ROOT}%{_datadir}/pixmaps

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc COPYING ChangeLog ChangeLog.jp README README.jp INSTALL INSTALL.jp TODO.jp
%{_bindir}/%{name}
%{_datadir}/locale/*/LC_MESSAGES/%{name}.mo
%{_datadir}/%{name}/faq/*/*
%{_datadir}/%{name}/manual/*/*
%{_datadir}/pixmaps/*.png

##
## change log
##

%changelog
* Mon Jul 19 2004 Yuichiro Nakada <berry@po.yui.mine.nu>
- Create for Berry Linux
